@REM THIS BATCH FILE WILL COPY THE SUART APPLICATION FOLDER TO THE FOLLOWING PATH IN THE WINCEROOT FOLDER : $(_WINCEROOT)\OXSEMI\APPS\SUART

@ECHO OFF

SET WINCEROOT=C:\WINCE420

SET /P WINCEROOT=Enter the Windows CE 4.2 Root (If %WINCEROOT%, press ENTER): 

ECHO.

ECHO Please backup if needed any previous copy of the SUART Test Application found under  %WINCEROOT%\OXSEMI\APPS\SUART. This batch file will replace the previous version of the application with this version.

ECHO.

PAUSE

XCOPY . %WINCEROOT%\OXSEMI\APPS\SUART /S /I /F

DEL %WINCEROOT%\OXSEMI\APPS\SUART\CopyAppToWinCERoot.bat

PAUSE

EXIT